@font-face {
  font-family: "BB L School";
  src: url("../fonts/HyundaiSansTextOffice-Regular.eot");
  src:
    local("Hyundai Sans Text Office"),
    local("HyundaiSansTextOffice-Regular"),
    url("../fonts/HyundaiSansTextOffice-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HyundaiSansTextOffice-Regular.woff") format("woff"),
    url("../fonts/HyundaiSansTextOffice-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "BB L School";
  src: url("../fonts/HyundaiSansTextOffice-Medium.eot");
  src:
    local("Hyundai Sans Text Office Medium"),
    local("HyundaiSansTextOffice-Medium"),
    url("../fonts/HyundaiSansTextOffice-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HyundaiSansTextOffice-Medium.woff") format("woff"),
    url("../fonts/HyundaiSansTextOffice-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "BB L School";
  src: url("../fonts/HyundaiSansTextOffice-Bold.eot");
  src:
    local("Hyundai Sans Text Office Bold"),
    local("HyundaiSansTextOffice-Bold"),
    url("../fonts/HyundaiSansTextOffice-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HyundaiSansTextOffice-Bold.woff") format("woff"),
    url("../fonts/HyundaiSansTextOffice-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "robotoregular";
  src: url("../fonts/Roboto-Regular-webfont.eot");
  src:
    url("../fonts/Roboto-Regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Roboto-Regular-webfont.woff") format("woff"),
    url("../fonts/Roboto-Regular-webfont.ttf") format("truetype"),
    url("../fonts/Roboto-Regular-webfont.svg#robotoregular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "robotomedium";
  src: url("../fonts/Roboto-Medium-webfont.eot");
  src:
    url("../fonts/Roboto-Medium-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Roboto-Medium-webfont.woff") format("woff"),
    url("../fonts/Roboto-Medium-webfont.ttf") format("truetype"),
    url("../fonts/Roboto-Medium-webfont.svg#robotomedium") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "robotobold";
  src: url("../fonts/Roboto-Bold-webfont.eot");
  src:
    url("../fonts/Roboto-Bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Roboto-Bold-webfont.woff") format("woff"),
    url("../fonts/Roboto-Bold-webfont.ttf") format("truetype"),
    url("../fonts/Roboto-Bold-webfont.svg#robotobold") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Rubik";
  src:
    local("Rubik"),
    local("Rubik-Regular"),
    url("../fonts/Rubik.woff2") format("woff2"),
    url("../fonts/Rubik.woff") format("woff"),
    url("../fonts/Rubik.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Rubik";
  src:
    local("Rubik Medium"),
    local("Rubik-Medium"),
    url("../fonts/Rubikmedium.woff2") format("woff2"),
    url("../fonts/Rubikmedium.woff") format("woff"),
    url("../fonts/Rubikmedium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Rubik";
  src:
    local("Rubik Bold"),
    local("Rubik-Bold"),
    url("../fonts/Rubikbold.woff2") format("woff2"),
    url("../fonts/Rubikbold.woff") format("woff"),
    url("../fonts/Rubikbold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "flaticon";
  src:
    url("../fonts/flaticon.ttf") format("truetype"),
    url("../fonts/flaticon.woff") format("woff"),
    url("../fonts/flaticon.woff2") format("woff2"),
    url("../fonts/flaticon.eot") format("embedded-opentype"),
    url("../fonts/flaticon.svg#flaticon") format("svg");
  font-display: fallback;
}

@font-face {
  font-family: "BB Promo";
  src: url("../fonts/Pribambas-Regular.eot");
  src:
    local("Pribambas-Regular"),
    url("../fonts/Pribambas-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Pribambas-Regular.woff2") format("woff2"),
    url("../fonts/Pribambas-Regular.woff") format("woff"),
    url("../fonts/Pribambas-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}
